#header {
	margin-left:0px;
	display:inline;
	width:876px;
}

#left_cont {
	margin-left:-888px;
	width:669px;
}

#right_cont {
	margin-left:669px;
	width:219px;
}

ul#portfolio {
	text-align:left;
}

#left_cont div#main_text div.news_banner h3 span {
	left:450px;
}

#main_text div#cs_right ul {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	position:relative;
	left:-20px;
}

span.case_overlay {
	position:absolute;
	left:0px;
	top:0px;
}
